Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Operations Execution User Interface
Bundle-SymbolicName: org.modelversioning.operations.execution.ui; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.modelversioning.operations.execution.ui.OperationsExecutionUIPlugin
Bundle-Vendor: modelversioning.org
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.modelversioning.operations;bundle-version="1.0.0",
 org.modelversioning.operations.execution;bundle-version="1.0.0",
 org.modelversioning.operations.repository;bundle-version="1.0.0",
 org.eclipse.core.resources,
 org.eclipse.emf.ecore.editor,
 org.eclipse.emf.compare;bundle-version="1.0.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.2.0",
 org.modelversioning.ui.commons;bundle-version="1.0.0",
 org.modelversioning.operations.ui.commons;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.modelversioning.operations.execution.ui,
 org.modelversioning.operations.execution.ui.controller
